#main-lt-accordion h3 {padding:5px 0 5px 10px; font-size:1.1em; font-family:'Malgun Gothic','맑은 고딕',sans-serif; border:1px solid #eee; background:url(../img/bg_h3.gif) repeat-x left bottom;}
#main-lt-accordion div.list-wrap h3 a {display:block; padding:0 0 0 10px; color:#666; background:url(../img/bu_h3.gif) no-repeat 0 5px;}
#main-lt-accordion div.list-wrap h3 a:hover {color:#5458b5; background-position:0 -190px;}
#main-lt-accordion div.list-wrap {margin-bottom:1px;}
#main-lt-accordion div.list-wrap div {display:none; padding:10px 10px 10px 20px;}
#main-lt-accordion div.current {border:1px solid #eee;}
#main-lt-accordion div.current h3 {border:0; background:#fff;}
#main-lt-accordion div.current h3 a {color:#5458b5; background-position:0 -190px;}
#main-lt-accordion div.current div {display:none;}